/*--- Avanquest WebEasy Page Style ---*/


span#e21            { /* images/cecil_field001012... */
	border          :   0.00pt none #99ccff;
	background      : transparent url(images/cecil_field001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 648.00pt;
	height          : 354.00pt;
	}
div#e20             { /* <DIV>NAS Cecil Field</DI... */
	background-color: transparent;
	background-image: url(images/cecil_field001013.jpg);
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 627.00pt;
	height          :  23.25pt;
	}
div#e19             { /* « */
	color           : #b9ecff;
	border          :   0.75pt solid #b9ecff;
	background-color: #89bcef;
	position        : absolute;
	left            :  21.75pt;
	top             :  50.25pt;
	width           :  42.00pt;
	height          :  12.00pt;
	}
a#a19               { /* « */
	color           : #b9ecff;
	}
div#e18             { /* » */
	color           : #b9ecff;
	border          :   0.75pt solid #b9ecff;
	background-color: #89bcef;
	position        : absolute;
	left            :  69.00pt;
	top             :  50.25pt;
	width           :  42.00pt;
	height          :  12.00pt;
	}
a#a18               { /* » */
	color           : #b9ecff;
	}
div#e17             { /* Next Photo » */
	color           : #b9ecff;
	border          :   0.75pt solid #b9ecff;
	background-color: #89bcef;
	position        : absolute;
	left            : 579.75pt;
	top             :  50.25pt;
	width           :  51.75pt;
	height          :  12.00pt;
	}
a#a17               { /* Next Photo » */
	color           : #b9ecff;
	}
div#e16             { /* 1/32 */
	color           : #b9ecff;
	border          :   0.75pt solid #b9ecff;
	background-color: #89bcef;
	position        : absolute;
	left            : 543.00pt;
	top             :  50.25pt;
	width           :  31.50pt;
	height          :  12.00pt;
	}
div#e15             { /* « Previous Photo */
	color           : #b9ecff;
	border          :   0.75pt solid #b9ecff;
	background-color: #89bcef;
	position        : absolute;
	left            : 470.25pt;
	top             :  50.25pt;
	width           :  67.50pt;
	height          :  12.00pt;
	}
a#a15               { /* « Previous Photo */
	color           : #b9ecff;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	border          :   0.75pt solid #bfc9ce;
	background-color: #ffffff;
	position        : absolute;
	left            : 141.00pt;
	top             :  72.75pt;
	width           : 494.25pt;
	height          : 266.25pt;
	}
img#e13             { /* images/cecil_field001011... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            : 147.75pt;
	top             :  79.50pt;
	width           : 480.00pt;
	height          : 223.50pt;
	}
div#e12             { /* Cecil Field - GhostBase */
	position        : absolute;
	left            : 148.50pt;
	top             : 310.50pt;
	width           : 480.00pt;
	height          :  21.00pt;
	}
h6#e11              { /* Copyright (C) 2010 <BR> ... */
	color           : #afb9be;
	text-align      : center;
	position        : absolute;
	left            :  15.00pt;
	top             : 360.00pt;
	width           : 633.00pt;
	height          :  27.00pt;
	}
img#e10             { /* images/cecil_field001010... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  20.25pt;
	top             :  72.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e9              { /* images/cecil_field001009... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  69.00pt;
	top             :  72.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e8              { /* images/cecil_field001008... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  20.25pt;
	top             : 120.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e7              { /* images/cecil_field001007... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  69.00pt;
	top             : 120.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e6              { /* images/cecil_field001006... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  20.25pt;
	top             : 168.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e5              { /* images/cecil_field001005... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  20.25pt;
	top             : 216.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e4              { /* images/cecil_field001004... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  69.00pt;
	top             : 216.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e3              { /* images/cecil_field001003... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  20.25pt;
	top             : 264.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e2              { /* images/cecil_field001002... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  69.00pt;
	top             : 264.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e1              { /* images/cecil_field001001... */
	position        : absolute;
	left            :  69.75pt;
	top             : 168.75pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 663.00pt;
	height          : 837.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #dfe9ee;
	text-align      : center;
	}



/*--- EndOfFile ---*/
